        .menueMain {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:11pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        .menueMain:hover {
                color:#FF00AA;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:11pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        .menueMain_test:visited {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:11pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        .menue2 {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:9pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        .menue2:hover {
                color:#FF00AA;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:9pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        .menue2_test:visited {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:9pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        a:link{text-decoration:none;color:#000000}



        .link1 {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:9pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        .link1:hover {
                color:#FF22EE;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:9pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        .linksmall {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:9pt;
                font-style:normal;
                font-weight:normal;
                text-decoration: none;
                                }

        .linksmall:hover {
                color:#FF22EE;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:9pt;
                font-style:normal;
                font-weight:normal;
                text-decoration: none;
                                }

        .linkbig {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:11pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        .linkbig:hover {
                color:#FF22EE;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:11pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        .textblass {
                color:#888888;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:9pt;
                font-style:normal;
                font-weight:normal;
                text-decoration: none;
                }

        .textnormal {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:9pt;
                font-style:normal;
                font-weight:normal;
                text-decoration: none;
                                }

        .textbig {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:11pt;
                font-style:normal;
                font-weight:normal;
                text-decoration: none;
                                }

        .textsmall {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:7pt;
                font-style:normal;
                font-weight:normal;
                text-decoration: none;
                                }

        .h1 {
                color:#006611;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:16pt;
                font-style:normal;
                font-weight:normal;
                text-decoration: none;
                                }

        .h2 {
                color:#004499;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:12pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        .h3 {
                color:#004422;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:10pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        .schlagwort {
                color:#0044AA;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:11pt;
                font-style:normal;
                font-weight:normal;
                text-decoration: none;
                                }
        .teaser {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:10pt;
                font-style:normal;
                font-weight:bold;
                text-decoration: none;
                                }

        .artikel {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:9pt;
                font-style:normal;
                font-weight:normal;
                text-decoration: none;
                                }

        .autor {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:9pt;
                font-style:italic;
                font-weight:normal;
                text-decoration: none;
                                }

        .bildtext {
                color:#000000;
                font-family:Arial,Futura,Tahoma,Verdana;
                font-size:8pt;
                font-style:normal;
                font-weight:normal;
                text-decoration: none;
                                }                                                                                                                                
